body {
  padding: 0;
  margin: 0;
  font-family: 'Lato', sans-serif;
  font-size: 1em;
  background-color: #2d5b85;
}

td {
  padding: 4px;
}

input[type="text"], input[type="password"] {
  border: 0;
  margin: 0;
  padding: 8px;
  min-width: 90px;
  background-color:#f4f4f4;
  border-bottom: 1px solid #e2e2e2;
}

input[type="text"]:focus, input[type="password"]:focus {
  border: 0;
  margin: 0;
  padding: 8px;
  min-width: 90px;
  background-color:#f4f4f4;
  border-bottom: 1px solid #284c6d;
}

input[type="submit"] {
  border: 0;
  margin: 0;
  padding: 8px 12px;
  min-width: 90px;
  color: #ffffff;
  background-color: #284c6d;
  cursor: pointer;
}

input[type="submit"]:hover {
  border: 0;
  margin: 0;
  padding: 8px 12px;
  min-width: 90px;
  color: #ffffff;
  background-color: #3c6081;
  cursor: pointer;
}

a.navipoint {
  display: table-cell;
  border: 0;
  margin: 0;
  padding: 8px 12px;
  color: #ffffff;
  background-color: #284c6d;
  text-decoration: none;
}

a.navipoint:hover {
  display: table-cell;
  border: 0;
  margin: 0;
  padding: 8px 12px;
  color: #ffffff;
  background-color: #3c6081;
  text-decoration: none;
}

div.loginWrapper {
  padding-top: 100px;
  margin: auto;
  width: 450px;
}

div.loginHeader {
  padding: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #284c6d;
  color: #ffffff;
  font-size: 1em;
}

div.loginContent {
  padding: 20px;
  background-color: #ffffff;
}
